package cn.superdesk.uniorder.dao.mapper.unified;

import cn.superdesk.uniorder.dao.entity.unified.UnifiedOrderGoodsAppraise;

public interface UnifiedOrderGoodsAppraiseMapper {

	int deleteByPrimaryKey(Long id);

	int insert(UnifiedOrderGoodsAppraise record);

	int insertSelective(UnifiedOrderGoodsAppraise record);

	UnifiedOrderGoodsAppraise selectByPrimaryKey(Long id);

	int updateByPrimaryKeySelective(UnifiedOrderGoodsAppraise record);

	int updateByPrimaryKey(UnifiedOrderGoodsAppraise record);
}